var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/capabilities/route.js")
R.c("server/chunks/[root-of-the-server]__19eila8._.js")
R.c("server/chunks/[root-of-the-server]__01ou67p._.js")
R.c("server/chunks/[root-of-the-server]__1scuwq_._.js")
R.c("server/chunks/_next-internal_server_app_api_capabilities_route_actions_219x_8v.js")
R.m(494805)
module.exports=R.m(494805).exports
